[![Runbot Status](https://runbot.odoo-community.org/runbot/badge/flat/192/10.0.svg)](https://runbot.odoo-community.org/runbot/repo/github-com-oca-l10n-taiwan-201)
[![Build Status](https://travis-ci.org/OCA/l10n-taiwan.svg?branch=10.0)](https://travis-ci.org/OCA/l10n-taiwan)
[![Coverage Status](https://coveralls.io/repos/OCA/l10n-taiwan/badge.svg?branch=10.0&service=github)](https://coveralls.io/github/OCA/l10n-taiwan?branch=10.0)
[![Code Climate](https://codeclimate.com/github/OCA/l10n-taiwan/badges/gpa.svg)](https://codeclimate.com/github/OCA/l10n-taiwan)

# Taiwan localisation

write me

[//]: # (addons)

Available addons
----------------
addon | version | summary
--- | --- | ---
[l10n_taiwan](l10n_taiwan/) | 10.0.1.0.0 | This module adds state data for Taiwan Localization.

[//]: # (end addons)

Translation Status
------------------
[![Transifex Status](https://www.transifex.com/projects/p/OCA-l10n-taiwan-10-0/chart/image_png)](https://www.transifex.com/projects/p/OCA-l10n-taiwan-10-0)

----

OCA, or the [Odoo Community Association](http://odoo-community.org/), is a nonprofit organization whose
mission is to support the collaborative development of Odoo features and
promote its widespread use.
